<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_information"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:text="@string/profile_information"
        android:textColor="@color/color_FF1D2129"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_language"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        app:layout_constraintTop_toBottomOf="@id/tv_information">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_language"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginTop="2dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/common_language_ic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_language"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="1dp"
            android:gravity="start"
            android:includeFontPadding="false"
            android:textColor="@color/color_FF4E5969"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_language"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_goneMarginStart="4dp"
            tools:text="Jakarta" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_introduce"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        app:layout_constraintTop_toBottomOf="@id/cl_language">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_introduce"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginTop="2dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/common_introduce_ic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_introduce"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="1dp"
            android:gravity="start"
            android:includeFontPadding="false"
            android:textColor="@color/color_FF4E5969"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_introduce"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_goneMarginStart="4dp"
            tools:text="Hello brother, multiple seasons of S, online，Hello brother, multiple seasons of S, online，" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>